pythtb.io.w90
=============







.. automodule:: pythtb.io.w90
   :no-members:

.. currentmodule:: pythtb.io.w90


Classes
-------
.. autosummary::
   :toctree: .
   :nosignatures:
   :template: autosummary/public_class.rst
   


   HRBlock



   W90Dataset





Functions
---------
.. autosummary::
   :toctree: .
   :nosignatures:










   load_w90_dataset



   parse_unit_cell_cart



   read_bands_w90



   read_centres



   read_hr



   read_kpoint_path



   read_win







Exceptions
----------
.. autosummary::
   :toctree: .
   :nosignatures:


   W90ConsistencyError



   W90ParseError




